body {
  background: #222222;
}

.main-menu {
  background: #111111;
}

.main-menu .header-menu > li > ul li {
  background: #111111;
}

.icon-order {
  background: url(/images/order.svg) no-repeat;
  background-size: 100%;
}

#serviceForm table tr:first-of-type {
  background: none !important;
}

.main-menu .header-menu > li > ul li {
  border-bottom: 1px solid #232323;
  padding: 5px 10px;
  border-left: 1px;
}

.head .btn.open-order {
  border: none !important;
}

.head .ways a {
  /* display: block; */
}

.head .ways a:first-of-type {
  margin-right: 10px;
}

.head .logo img {
  width: 250px !important;
}

.head .tel a {
  color: #fff;
}

.bread-crumbs {
  text-align: center;
  width: 100%;
  display: block;
  margin-bottom: 0;
  position: relative;
  top: 20px;
  padding-top: 20px;
}

.bread-crumbs a {
  display: inline-block;
  margin: 0 5px;
}

.bread-crumbs a:after {
  content: ">";
  margin-left: 8px;
}

.our-services-new a {
  margin-left: 0;
}

.our-services-new p {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.our-services-new a img {
  margin-right: 10px;
}

.our-services-new > div {
  height: auto;
  overflow: hidden;
}

.show-more-btn {
  display: none;
}

.vc_btn3-container > .vc_btn3.vc_btn3-color-green img {
  display: none;
}

footer {
  background: #111111;
}

.main-menu .header-menu > li > ul {
  max-height: 600px;
  /* height: 600px; */
  overflow-y: scroll;
}
.main-menu .header-menu > li > ul li a {
  font-size: 14px;
}

.zapis-block {
  box-shadow: 0 0 5px #111;
  background: linear-gradient(45deg, #046476, transparent);
}

.model-cars__container a {
  width: 20%;
}

.model-cars__container a img {
  width: 120px;
  margin: 0 auto;
}

.model-cars-slider {
  height: 140px;
  width: 100%;
  padding-top: 50px;
}

.main-menu .header-menu > li:last-of-type a {
  padding-right: 0;
}

.main-menu .header-menu > li > a {
  padding: 0 20px 0 0;
  font-size: 14px !important;
  display: flex;
  align-items: center;
}

.main-menu .header-menu > li > a img {
  margin-right: 8px;
  width: 40px;
  height: 40px;
}

.main-menu .header-menu > li,
#menu-primary-menu li {
  margin: 0;
  margin-right: 36px;
}

.home h1 {
  font-size: 80px !important;
}
.home h1 span:first-of-type {
  font-size: 80px;
}
.home h1 span:last-of-type {
  font-size: 40px;
}

.home h1.title {
  font-size: 40px !important;
}

.our-services-new > a {
  margin-bottom: 20px;
}
.our-services-new a {
  margin-top: 0;
}

.video-background {
  overflow: hidden;
  width: 100%;
  position: absolute;
  z-index: -1;
  height: 700px;
}

.video-background #video-placeholder {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("/main.png") center center no-repeat;
  background-size: cover;
}

#myVideo {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -1;
  transform: translate(-50%, -50%);
}

.video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  /* Adjust the overlay color and opacity */
  z-index: 1;
}

#video-content {
  height: 700px;
  margin-bottom: 40px;
}

.vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:focus,
.vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:hover,
.vc_btn3.vc_btn3-color-green:focus,
.vc_btn3.vc_btn3-color-green:hover,
.vc_btn3.vc_btn3-color-green,
.vc_btn3.vc_btn3-color-green.vc_btn3-style-flat {
  background: #79dcef;
}
@media only screen and (max-width: 768px) {
  #video-content {
    height: 500px;
  }
  .video-background {
    height: 500px;
  }
  .home h1 {
    font-size: 32px !important;
  }
  .home h1 span:first-of-type {
    font-size: 32px;
  }
  .home h1 span:last-of-type {
    font-size: 24px;
  }

  .home h1.title {
    font-size: 24px !important;
    margin-bottom: 0;
    padding-top: 10px;
  }
  .header-navigations {
    background: #111111;
  }
  .head {
    background: #111111;
    padding: 6px 20px;
    height: 60px;
  }
  #remont,
  #service {
    height: 320px;
    overflow: hidden;
    padding: 0;
  }
  .show-more-btn {
    width: 100%;
    text-align: center;
    margin-top: 20px;
    display: block;
    border: none;
    border-radius: 5px;
  }

  .our-services-new {
    margin-top: 30px;
  }
  .our-services-new .category-child a {
    align-items: center;
    display: list-item;
    list-style: disc inside;
    margin-top: 8px;
    height: auto;
  }

  .main-menu .header-menu {
    padding-bottom: 10px;
    border-bottom: 1px solid;
  }

  .main-menu .header-menu > li > a img {
    margin-right: 12px;
    width: 40px;
    height: 40px;
  }

  .our-services-new > a {
    margin-bottom: 0;
  }

  .our-services-new p {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
  }

  .our-services-new a img {
    width: 40px;
    margin-right: 10px;
  }
  .head .ways {
    display: none;
  }
  .main-menu .header-menu li.showmen > ul.sub-menu {
    position: relative;
    border: 1px solid #232323;
  }

  .bread-crumbs {
    margin-top: 45px;
    margin-bottom: 0;
    text-align: center;
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }

  .bread-crumbs p,
  .bread-crumbs span,
  .bread-crumbs a {
    font-size: 13px;
  }
  footer {
    padding: 0 !important;
  }
  footer > div {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #565755;
    padding: 20px;
    margin-bottom: 0;
  }

  footer .tel {
    display: none;
  }

  footer .logo,
  footer .logo img {
    width: 120px;
    margin: auto;
  }

  .head .order-btn {
    display: none;
  }

  .head .tel a {
    color: #000;
  }

  .head .logo img {
    width: 30px !important;
  }

  .logo {
    width: 40px;
  }

  .wpb_wrapper .vc_btn3-container > .vc_btn3.vc_btn3-color-green {
    border: 2px solid #26ddfd !important;
    background: none !important;
    color: white !important;
    text-align: left !important;
    align-items: center !important;
    font-size: 16px !important;
    overflow: hidden !important;
    border-radius: 10px !important;
  }

  .vc_btn3-container > .vc_btn3.vc_btn3-color-green img {
    margin-right: 10px;
    display: inline-block;
  }

  footer > div:first-of-type,
  footer > div:last-of-type {
    display: none;
  }
}
